/* app.css */
html,
body,
div,
ul,
ol,
li,
p,
span,
a,
img,
input {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    -webkit-tap-highlight-color: transparent; // 移除移动端点击高亮
    outline: none; // 移除焦点轮廓
    user-select: none; // 防止文本选择
}

* {
    margin: 0;
    padding: 0;
}

html,
body {
    width: 100%;
    height: 100%;
    font-family: "Microsoft YaHei","Arial","黑体","宋体",sans-serif;
}

a {
    text-decoration: none;
}

// 阻止图片被点击预览
img {
    pointer-events: none;
}

img.no_preview {
    pointer-events: none;
}
// 阻止图片被点击预览 end
